#list {
    width:95%;
    margin-top:-5px;
    padding-right:2px;
    margin-left:15px;
}

#list h4.titles {
    color:#A4201E;
    font-weight:bold;
}

#list p.texts {
    font-size:10pt;
    font-style:italic;
}

#list div,
#list ul {
    list-style-type:none;
    padding:0px;
}

#list div div.bookitem,
#list ul li {
    margin-top:25px;
}

#list div.square div.bookitem,
#list ul.square li {
    border-bottom:4px solid #d2d2d2;
    border-right:3px solid #d2aca9;
    padding: 0.5em 5px 3px 4px;
    margin-right:15px;
    background: white;
}

/* #list ul li a {
    text-decoration:none;
    color:#A4201E;
}

#list ul li a:hover {
    text-decoration:underline;
    color:#CEA0A2;
} */

#list ul li span{
    display:block;
    color:#9a9a9a;
}

table.plates th {
    background-color:#CD8282;
    color:#000;
    font-weight:500;
}

table.plates td {
    background-color:#f5f5f5;
}

/* Book groups list */
/* Plate groups list */

dt.plategroupname,
dt.bookgroupname {
    background: url('/media/img/icon_group.png') no-repeat 0% 50%;
    padding-top: 2px;
    padding-left: 3em;
    font-size: 1.2em;
    font-weight: bold;
}

.ie dt.plategroupname,
.ie dt.bookgroupname  {
    background-image: none;
    height: 20px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/img/icon_group.png',sizingMethod='crop');
}

dd.plategroupcount,
dd.bookgroupcount {
    margin-bottom: 1.0em;
    font-size: 1em;
    font-weight: bold;
    color: #9C9C9C;
    margin-left: 2.5em;
}

.bookitem {
    min-height: 100px;
    _height: 100px;
    clear: both;
}

.bookitem div {
    float:left;
}


div.booktext {
    width: 640px;
    float: none;
    margin-left: 80px;
}

.labelname {
    font-weight: bold;
    color: #555555;
    margin-right: 1em;
    float: left;
}

div.booktext a {
    font-weight: bold;
}

#list .bookitem div.bookauthors {
    color: #9C9C9C;
    margin: 0.5em 0 0.5em 0px;
    float: right;
    width: 380px;
}

#list .bookitem div.bookauthors span,
#list .bookitem div.bookauthors ul {
    display: inline;
}

#list .bookitem div.bookauthors ul {
    width: 200px;
    list-style-type: disc !important;
    list-style-position: outside;
    padding: 0;
    margin: 0;
}

#list .listvisibleauthors li {
    margin-top: 0;
    margin-left: 85px;
    text-align: left;
}

.bookage {
    font-size: 2em;
    color: #D8D8DA;
    margin-top: 1em;
}

